A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}

BODY {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
.ntext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}

td a { width: 100%; height: 100%; background-color: #FFFFFF; display: block }
td a:hover { background-color: #C0C0C0 }

BODY {
	scrollbar-face-color: #66FFCC; scrollbar-shadow-color: #BFFFEB; scrollbar-highlight-color: ##BFFFEB; scrollbar-3dlight-color: #FFFF; scrollbar-darkshadow-color: #00AA73; scrollbar-track-color: #FFFF ; scrollbar-arrow-color: #FFFF
}
